name: BauSystem
authors: [Lixfel, YoyoNow, Chaoscaot, Zeanon]
version: "1.0"
depend: [WorldEdit, SpigotCore]
load: POSTWORLD
main: de.steamwar.bausystem.BauSystem
api-version: "1.13"
website: "https://steamwar.de"
description: "So unseriös wie wir sind: BauSystem nur besser. Jaja"
